.register-form {
  width: 450px;
  margin: auto;
}
.register-container {
  width: 100%;
}
.full-width {
  width: 100%;
}
.fields {
  padding: 20px;
}
.register-button {
  color: white;
}
.img {
  height: 80vh;
  width: 50%;
}

.registerContainer {
  display: flex;
  margin-top: 7%;
  margin-left: 7%;
  margin-right: 7%;
}

.seconddiv {
  /* background-color: #eeeeee; */
  padding: 20px;
}
.paper {
  padding: 2.5%;
  width: 450px;
  margin: 0 auto;
  margin-top: 10%;
}

// todo Add responsiveness to the login page
.txtfield {
  width: 100%;
}
